[KCM Locale]
Name=Europe, Northern
Name[bg]=Ñåâåðíà Åâðîïà
Name[ca]=Europa, del nord
Name[cs]=Evropa, Severní
Name[da]=Europa, nord
Name[de]=Europa, Nördliches
Name[el]=Ευρώπη, Βόρεια
Name[eo]=Eŭropo norda
Name[es]=Europa del Norte
Name[et]=Põhja-Euroopa
Name[fi]=Eurooppa, Pohjoinen
Name[fr]=Europe du nord
Name[gl]=Europa Septentrional
Name[he]=הפוריא ןופצ
Name[hr]=Europa, Sjeverna
Name[hu]=Észak-Európa
Name[is]=Evrópa - Norður Evrópa
Name[it]=Europa settentrionale
Name[ja]=ヨーロッパ、北
Name[ko]=유럽 북부
Name[lt]=Šiaurės Europa
Name[lv]=Eiropa, Ziemeļ
Name[mk]=Европа, Северна
Name[nl]=Europa, Noord
Name[no]=Europa, Nord
Name[no_NY]=Nord-Europa
Name[oc]=Europa d�u nord
Name[pl]=Europa Północna
Name[pt]=Europa (Norte)
Name[pt_BR]=Europa, setentrional
Name[ro]=Europa de Nord
Name[ru]=Северная Европа
Name[sk]=Severná Európa
Name[sl]=Evropa, Severna
Name[sr]=Evropa, Severna
Name[sv]=Europa, norra
Name[ta]=³§Ã¡ôÀ¡, Å¼ì¸ò¾¢Â
Name[tr]=Kuzey Avrupa
Name[uk]=Європа, північна
Name[zh_CN.GB2312]=欧洲，北部
Name[zh_TW.Big5]=北歐
